Added a number of test tools.
diff --git a/tools/dev/bash_profile b/tools/dev/bash_profile
index a863004..8304bb2 100644
--- a/tools/dev/bash_profile
+++ b/tools/dev/bash_profile
@@ -46,10 +46,7 @@
# Test related conveniences
# SSH to a specified ONOS instance
-function sshctl {
- [ -n "$1" ] && OCI=$1 && shift
- ssh -Y sdn@$OCI "$@"
-}
+alias sshctl=onos-ssh
# Applies the settings in the specified cell file or lists current cell definition
# if no cell file is given.
diff --git a/tools/test/bin/onos-ssh b/tools/test/bin/onos-ssh
new file mode 100755
index 0000000..406c9cb
--- /dev/null
+++ b/tools/test/bin/onos-ssh
@@ -0,0 +1,10 @@
+#!/bin/bash
+#-------------------------------------------------------------------------------
+# Logs in to the remote ONOS instance.
+#-------------------------------------------------------------------------------
+
+[ ! -d "$ONOS_ROOT" ] && echo "ONOS_ROOT is not defined" >&2 && exit 1
+. $ONOS_ROOT/tools/build/envDefaults
+
+[ -n "$1" ] && OCI=$1 && shift
+ssh -Y $ONOS_USER@$OCI "$@"